
div.event_container h1.event { width: 400px; text-align: center; }
div.event_container div.event { width: 400px; }
div.event_container img { width: 400px; margin: 20px 0px 10px 0px;} 
div.event_container
{
	width: 400px;
//	border: 1px solid #4E563E;
//	box-shadow: 3px 3px 12px;
//	font-size: 10pt;
//	padding: 20px;
//	margin-bottom: 40px;
}

